
require "scripts/style"

function MakeWidgetCoins(xpos, ypos)
  return WidgetCoins
      {        
        w=120, h=100, x=xpos, y=ypos,
        bg="widgets/coins/bg",  
        Text
        {
            -- this is the text of cash money
            font = WidgetFont,
            name = "coinstext",
            x=50,y=0,w=kMax,h=60,
            flags = kHAlignLeft + kVAlignCenter,				
        },
      };
end
